
Infrastructure - Task #1998

Story # 1906 (Closed): Review, revise, and update architecture documentation

MNStorage.systemMetadataChanged() - Change rest endpoint

2011-11-03 14:42 - Roger Dahl

Status: Rejected Start date: 2011-11-03

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Change the rest endpoint to /dirtyMeta, to be more consistent with the endpoint for retrieving System Metadata, which is /meta.

History

#1 - 2011-11-03 17:01 - Dave Vieglais

- Status changed from New to Rejected

#2 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog
